{
  "alfredsnippet" : {
    "snippet" : "sudo sh -c 'echo 3 > \/proc\/sys\/vm\/drop_caches'",
    "uid" : "AE526B2C-FCFC-495D-BED4-90ED848AE825",
    "name" : "清除 Linux 檔案快取",
    "keyword" : ""
  }
}